%define rel     14
%define api_version 2.0
%define abi_version 2.0

Summary:	The GNU Image Manipulation Program
Name:		gimp-data-extras
Version:	2.0.2
Release:	%mkrel %{rel}
License:	GPLv2
Group:		Graphics/Editors and Converters
URL:		https://www.gimp.org/
Source0:	ftp://ftp.gimp.org/pub/gimp/extras/gimp-data-extras-%{version}.tar.bz2
BuildArch:	noarch
Requires:	gimp > 2
BuildRequires:	pkgconfig(gimp-2.0)

%description
Patterns, gradients etc. for gimp. This package isn't required, but contains
lots of goodies for gimp.

%prep
%setup -q

%build
perl -pi -e 's|gimp-2.0|gimp-%{api_version}|g' configure.in configure
%configure
%make_build

%install
%makeinstall GIMP_DATA_DIR=%{buildroot}/%{_datadir}/gimp/%{abi_version}

%files
%doc README NEWS
%{_datadir}/gimp/*


%changelog
* Tue Apr 05 2022 umeabot <umeabot> 2.0.2-14.mga9
+ Revision: 1845041
- Mageia 9 Mass Rebuild

* Fri Jan 29 2021 daviddavid <daviddavid> 2.0.2-13.mga8
+ Revision: 1673886
- switch back to gimp 2.0

* Thu Jan 07 2021 luigiwalser <luigiwalser> 2.0.2-12.mga8
+ Revision: 1669653
- rebuild against new gimp

* Tue Feb 11 2020 umeabot <umeabot> 2.0.2-11.mga8
+ Revision: 1490430
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Tue Sep 18 2018 umeabot <umeabot> 2.0.2-10.mga7
+ Revision: 1262080
- Mageia 7 Mass Rebuild

* Wed Feb 03 2016 umeabot <umeabot> 2.0.2-9.mga6
+ Revision: 933159
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.0.2-8.mga5
+ Revision: 746702
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.0.2-7.mga5
+ Revision: 679575
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.0.2-6.mga4
+ Revision: 521726
- Mageia 4 Mass Rebuild

* Thu Jan 24 2013 fwang <fwang> 2.0.2-5.mga3
+ Revision: 391828
- update rpm group
+ umeabot <umeabot>
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Mar 08 2011 ennael <ennael> 2.0.2-3.mga1
+ Revision: 66509
- fix tarball name
- imported package gimp-data-extras


* Fri Dec 10 2010 Oden Eriksson <oeriksson@mandriva.com> 2.0.2-3mdv2011.0
+ Revision: 618945
- the mass rebuild of 2010.0 packages

* Fri Sep 11 2009 Thierry Vignaud <tv@mandriva.org> 2.0.2-2mdv2010.0
+ Revision: 437692
- rebuild

* Tue Jan 13 2009 Götz Waschk <waschk@mandriva.org> 2.0.2-1mdv2009.1
+ Revision: 329006
- update to new version 2.0.2

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 2.0.1-5mdv2009.0
+ Revision: 140737
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Jun 22 2007 Thierry Vignaud <tv@mandriva.org> 2.0.1-5mdv2008.0
+ Revision: 43119
- fix URL


* Fri Jan 13 2006 Eskild Hustvedt <eskild@mandriva.org> 2.0.1-4mdk
- Fixed deps

* Fri Dec 02 2005 Eskild Hustvedt <eskild@mandriva.org> 2.0.1-3mdk
- Fixed support for gimp 2.x
- mkrel

* Thu Nov 11 2004 Götz Waschk <waschk@linux-mandrake.com> 2.0.1-2mdk
- fix deps

* Wed Nov 10 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.0.1-1mdk
- new release

* Tue Jun 08 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.2.0-8mdk
- fix buildrequires
- wipe out buildroot before installing
- cosmetics

* Thu Sep 04 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-7mdk
- fix buildrequires for 64bit ports

* Thu Jul 24 2003 Per Øyvind Karlsen <peroyvind@sintrax.net> 1.2.0-6mdk
- rebuil
- adjusted buildrequires so that we get the correct gimp-devel (not 1.3)
- quiet setup

